@charset "utf-8";

@import url("reset.css");

/*  common
---------------------------------------------------------- */
html {
	height: 100%;
}

body {
	height: 100%;
	color: #666666;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 88%;
	line-height: 1.8;
}

/* html5の新要素をブロック要素に */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

a,
a:visited {
	color: #2aa5e5;
	text-decoration: none;
}

a:hover {
	color: #81c3e5;
	text-decoration: none;
}

.floatL {
	float: left !important;
}

.floatR {
	float: right !important;
}

.noBg {
	background: none !important;
}

.clear {
	clear: both;
}

/*  header
---------------------------------------------------------- */
header {
	background: #f8f1ee url(../img/bg_header.jpg) no-repeat 50% 0;
	line-height: 1.5;
}

header div.headerInner {
	width: 896px;
	min-height: 66px;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 0;
}

header h1 {
	padding: 0 0 10px 80px;
	font-size: 71%;
	line-height: 1.1;
}

header p.siteTitle {
	margin: 0;
	padding: 0 0 0 80px;
	font-size: 200%;
	line-height: 1.1;
}

header p.siteTitle a,
header p.siteTitle a:hover,
header p.siteTitle a:visited {
	color: #666666;
	text-decoration: none;
}

/*  nav */
header nav#globalNav {
	background: url(../img/bg_global_nav.gif) no-repeat 50% 0;
	border-bottom: 1px solid #e4d6d0;
}

header nav#localNav {
	background: url(../img/bg_local_nav.gif) no-repeat 50% 0;
	border-bottom: 1px solid #f5f5f2;
}

header nav#globalNav ul,
header nav#localNav ul {
	width: 896px;
	min-height: 28px;
	margin: 0 auto;
	padding: 7px 0;
}

header nav#globalNav ul li,
header nav#localNav ul li {
	float: left;
	padding: 7px 14px;
	line-height: 1.1;
	white-space: nowrap;
}

header nav#globalNav ul li a,
header nav#localNav ul li a {
	color: #666666;
}

header nav#globalNav ul li a:hover,
header nav#localNav ul li a:hover {
	color: #999999;
}

/*  main
---------------------------------------------------------- */
div#main {
	width: 896px;
	margin: 0 auto;
}

/*  contnets
---------------------------------------------------------- */
div#main div#contents {
	float: left;
	width: 588px;
	margin: 0;
}

/* headline */
div#main h2 {
	clear: both;
	min-height: auto;
	margin: 0 0 7px 0;
	padding: 0 0 0 7px;
	border-left: 6px solid #f2b8a0;
	font-size: 100%;
	line-height:1.5;
}

/* block */
div#main section {
	margin-bottom: 28px;
}

div#main div#topicPath {
	clear: both;
	padding: 13px 0 13px 0;
	font-size: 71%;
	line-height: 1.5;
}

div#main div#topicPath p {
	margin: 0;
	line-height: 1.5;
}

/* paragraph */
div#main p {
	clear: both;
	margin-bottom: 14px;
}

/* other */
div#main img.imgL {
	float: left;
	margin: 3px 10px 0 0;
}

div#main img.imgR {
	float: right;
	margin: 3px 0 0 10px;
}

/*  aside
---------------------------------------------------------- */
div#main aside {
	float: right;
	width: 280px;
}

div#main aside dl.link dt.bookmark {
	margin: 0 0 7px 0;
	color: #999999;
	line-height: 1.5;
}

div#main aside dl.link dd p {
	margin: 0 0 7px 0;
	padding: 0 0 0 16px;
	background: url(../img/icon_blank.gif) no-repeat 0 0.5em;
	font-size: 71%;
	color: #999999;
}

/*  footer
---------------------------------------------------------- */
footer {
	clear: both;
	padding: 13px 0 14px 0;
	background-color: #cec5c1;
	color: #ffffff;
	line-height: 1.1;
}

footer p.copyright {
	clear: both;
	text-align: center;
}

footer p.copyright a {
	color: #ebe7e5;
}

footer p.copyright a:hover {
	color: #ffffff;
}

/*  clearfix
---------------------------------------------------------- */
/* For modern browsers */
header:before,
header:after,
header nav#globalNav ul:before,
header nav#globalNav ul:after,
header nav#localNav ul:before,
header nav#localNav ul:after,
div#main:before,
div#main:after,
div#main p:before,
div#main p:after,
footer:before,
footer:after {
    content:"";
    display:table;
}

header:after,
header nav#globalNav ul:after,
header nav#localNav ul:after,
div#main:after,
div#main p:after,
footer:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
header,
header nav#globalNav ul,
header nav#localNav ul,
div#main,
div#main p,
footer {
    zoom:1;
}